Bug 852605 - [abrt] tracker-0.14.2-1.fc17: sparql_query_cb: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-1.fc17: sparql_query_cb: Process /usr/libexec/tracker-m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:2c9834c12295eebead80592c420...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 00:48 EDT by Juan Manuel
Modified: 2013-07-31 19:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.14 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: environ (1.33 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: backtrace (61.73 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: cgroup (128 bytes, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: maps (27.61 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: dso_list (5.52 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: open_fds (1.68 KB, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-08-29 00:48 EDT, Juan Manuel
no flags Details

  None (edit)
Description Juan Manuel 2012-08-29 00:48:28 EDT
Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: sparql_query_cb
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 sparql_query_cb at tracker-file-notifier.c
: #1 g_simple_async_result_complete at gsimpleasyncresult.c
: #2 tracker_sparql_backend_real_query_async_co at /home/martyn/Source/tracker/src/libtracker-sparql-backend/tracker-backend.vala
: #3 g_simple_async_result_complete at gsimpleasyncresult.c
: #4 complete_in_idle_cb at gsimpleasyncresult.c
Comment 1 Juan Manuel 2012-08-29 00:48:33 EDT
Created attachment 607762 [details]
File: core_backtrace
Comment 2 Juan Manuel 2012-08-29 00:48:35 EDT
Created attachment 607763 [details]
File: environ
Comment 3 Juan Manuel 2012-08-29 00:48:37 EDT
Created attachment 607764 [details]
File: backtrace
Comment 4 Juan Manuel 2012-08-29 00:48:39 EDT
Created attachment 607765 [details]
File: limits
Comment 5 Juan Manuel 2012-08-29 00:48:40 EDT
Created attachment 607766 [details]
File: cgroup
Comment 6 Juan Manuel 2012-08-29 00:48:43 EDT
Created attachment 607767 [details]
File: maps
Comment 7 Juan Manuel 2012-08-29 00:48:44 EDT
Created attachment 607768 [details]
File: dso_list
Comment 8 Juan Manuel 2012-08-29 00:48:46 EDT
Created attachment 607769 [details]
File: open_fds
Comment 9 Juan Manuel 2012-08-29 00:48:47 EDT
Created attachment 607770 [details]
File: var_log_messages
Comment 10 Richard 2012-11-10 03:54:03 EST
El problema ocurrió recién iniciado el escritorio, así que no sé qué pudo causarlo.

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 17:44:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 19:05:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.